country = {
	add = function(self, country, index)
		self.maxIndex = math.max(index, self.maxIndex)
		self[country] = index
		self.names[index] = country
	end,
	maxIndex = 0,
	names = {}
}

country:add('RUSSIA',			0)
country:add('UKRAINE',			1)
country:add('USA',				2)
country:add('TURKEY',			3)
country:add('UK',				4)
country:add('FRANCE',			5)
country:add('GERMANY',			6)
country:add('CANADA',			8)
country:add('SPAIN',			9)
country:add('THE_NETHERLANDS',	10)
country:add('BELGIUM',			11)
country:add('NORWAY',			12)
country:add('DENMARK',			13)
country:add('ISRAEL',			15)
country:add('GEORGIA',			16)
country:add('INSURGENTS',		17)
country:add('SWEDEN',			18)
country:add('HUNGARY',			19)
country:add('CZECH',			20)
country:add('AFGHANISTAN',		21)
country:add('AUSTRALIA',		22)
country:add('CHINA',			23)
country:add('GREECE',			24)
country:add('INDIA',			25)
country:add('IRAN',				26)
country:add('IRAQ',				27)
country:add('ITALY',			28)
country:add('PAKISTAN',			29)
country:add('POLAND',			30)
country:add('TAJIKISTAN',		31)
country:add('TURKMENISTAN',		32)
country:add('UZBEKISTAN',		33)
country:add('JAPAN',			34)
country:add('SERBIA',			35)
country:add('CROATIA',			36)
country:add('LITHUANIA',		37)
country:add('NEW_ZEALAND',		38)
country:add('PORTUGAL',			39)
country:add('ROMANIA',			40)
country:add('ALBANIA',			41)
country:add('AZERBAIDJAN',		42)
country:add('BULGARIA',			43)
country:add('ESTONIA',			44)
country:add('FINLAND',			45)
country:add('LATVIA',			46)
country:add('SLOVAKIA',			47)
country:add('SLOVENIA',			48)
country:add('MACEDONIA',		49)
country:add('ARMENIA',			50)
country:add('AUSTRIA',			51)
country:add('IRELAND',			52)
country:add('KAZAKHSTAN',		53)
country:add('KYRGYZSTAN',		54)
country:add('SWITZERLAND',		55)
country:add('CATALONIA',		56)
countryQty = country.maxIndex + 1

coalition = {
	RED		= 1,
	BLUE	= 2
}